destination: rhoR/
navbar:
  title: "rhoR"
  type: inverse
  left:
    - text: "Home"
      href: index.html
    - text: "Reference"
      href: "reference/"
    - text: "Changelog"
      href: "news/"
    - text: "Coverage"
      href: "coverage/"
  right:
    - icon: fa-gitlab
      href: https://gitlab.com/epistemic-analytics/qe-packages/rhoR/
